.style{}
*{box-sizing:border-box;}
.s5_wrap, .padding { padding-left:12%; padding-right:12%; }

.hurricane-announcement{
position: absolute;
    top: 50%;
    transform: translateY(-50%);
    padding: 2%;
    color: #000;
    text-align: center;
    line-height: 1.2em;
    font-size: 1.5em;
    background: none;
    font-weight: 500;
    background: rgba(255,255,255,.8);
    padding: 2em 4em;
}
.banner {
	text-align: center;
	background: #8cc63f;
	/* color: #fff; */
	padding: .5em;
}
.banner.notice {
	background: red;
}
#covid19-modal .modal-body {
	max-height: 60vh;
}
#covid19-modal {
	background: #dfe9d1; 
}
#covid19-modal .modal-header .close {
	background: transparent !important;
	opacity: 1;
	border: 2px solid;
	border-radius: 99em;
	width: 25px;
	height: 25px;
}
#banner a {
	color: #fff;
}
.hurricane-announcement span{
font-size:1.2em;
}
.form-actions {
	background: transparent;
}
#popup_this {
    top: 50%;
    left: 50%;
    text-align:center;
    margin-top: -50px;
    margin-left: -100px;
    position: fixed;
    background: #fff;
    padding: 30px;
}
.b-close {
    position: absolute;
    right: 0;
    top: 0;
    cursor: pointer;
    color: #fff;
    background: #ff0000;
    padding: 5px 10px;
}

#logo {
	cursor: pointer;
	margin: 15px 0 0;
	max-width: 40vw !important;
	min-width: 280px;
	box-shadow:  0 0 0 #000 !important;
}
#s5_nav li > span {
  border-right: 1px solid #fff;
}
#s5_nav li:last-child > span {
  border-right: 0;
}
#s5_nav li > span > span{
  /* border-bottom: 1px solid #7CAB43; */
}
/* #s5_nav li > span > span:hover{
  border-bottom: 1px solid #fff;
} */
#s5_search_login_wrap {
	/* display: inline-block; */
	width: 350px;
}
#top_right {
	text-align: right;
	margin-bottom:10px;
}
form#donate {
	margin: 0;
}
.intro-text {
	background: #AAD971;
	/* color: #fff; */
	padding-top: 1em;
	padding-bottom: 1.2em;
}
.hero { position: relative; overflow:hidden; }
.hero img {
	width: 100%;
	min-height: 300px;
	min-width: 750px;
	margin: 0 !important;
}
.hero-text {
	background: rgba(255,255,255,.8);
	position: absolute;
	top: 10%;
	left: 10%;
	font-size: 3em;
	/* max-width: 400px; */
	padding: .1em .2em;
}
.hero-text h3 {
	line-height: 1.1em;
	padding-bottom: 10px;
}
.jmslide-item .content {
  background: url("../images/bk-slide.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  left: 420px;
  padding: 30px;
  position: absolute;
  top: 150px;
  width: 520px;
}
h3.slide-title {
  color: #000;
  font-size: 2.8em;
  text-transform: none;
}
h3.slide-title span {
  clear: both;
  color: #000;
  display: block;
  font-size: 0.5em;
  font-family: open sans semibold;
  line-height: 24px;
  margin-top: 12px;
}
form {
	margin: 0;
}
.mod img {
	/* float: left; */
	/* margin: 0 15px 15px 0; */
	margin: auto !important;
	box-shadow:  0 0 0 #000 !important;
}
.mod {
	/* font-size: .85em; */
	padding: 12px 15px;
	position: relative;
	margin: 0 10px;
}
.mod h3, .mod h2 {
	color: #7CAB43;
	font-size: 1.8em;
	margin-bottom: 5px;
	line-height: 1.4em;
}
.mod > p {
  padding-bottom: 10px;
  padding-top: 0;
}
.mod ul {
	margin-bottom: 8px;
}
.mod input {
	max-width: 100%;
}
div.mod:first-child {
	min-height: 235px;
}
.learn-more, a, div.mod input[name="Search"] {
  color: #7DA840;
  font-weight: 700;
}
.learn-more:hover {
  text-decoration: none;
}
#s5_footer_area_inner {
	background: url("../images/bk.png") repeat scroll 0 0 #41693C;
	padding-top: 2em;
	padding-bottom: 2em;
	overflow: hidden;
}
#s5_bottom_row1_area_inner {
  background-color: #fff;
  max-height: 304px;
  overflow: hidden;
  padding: 20px;
  /* width: 960px; */
}
.footer-contact {
  
}
.map {
  border: 1px solid #619028;
  cursor:pointer;
}
.footer-contact br {
  height:5px;
}
.footer-contact .col {
  display: inline-table;
  float: right;
  font-size: 12px;
  line-height: 15px;
  margin-right: 30px;
}
.link:hover {text-decoration:underline;cursor:pointer;}
#s5_top_row1_area1 {

}
#s5_pos_bottom_row1_1 h3, #s5_pos_bottom_row1_2 h3 {
  margin-bottom: 10px;
}
div.arbnet h3 {
	text-align: center;
	margin: 0 0 .5em;
	font-size: 2em;
}
ul.cols li {
	display: inline-block;
	width: 33%;
}
.item-page .mod h3 {
	font-size: 1.6em !important;
	margin-bottom: 10px !important;
}
.item-page .mod {
	font-size: 1em;
	margin-bottom: 2em;
}

  /* border-right: 1px solid #888;
  margin-right: 30px;
  padding-right: 30px;
  width: 36% !important; */

#s5_pos_bottom_row1_1 {
  padding-left: 30px;
  padding-right: 30px;
  width: inherit !important;
}
.stories {
  float: left;
  width: 430px;
}
#s5_pos_bottom_row1_2 {
  width: 55% !important;
}
.btn {
  background: none repeat scroll 0 0 #8CC63F;
  border-radius: 22px;
  padding-top: 5px;
  padding-bottom: 5px;
  text-transform: capitalize;
}

.icon-search {
  background-position: -267px -74px;
  left: 10px;
  position: absolute;
  top: 8px;
}
.finder button {
	background: none repeat scroll 0 0 #888;
	border-radius: 0;
	height: 27px;
	width: 27px;
	margin-right: 0;
	position: relative;
	text-indent: -9999em;
	overflow: hidden;
}
#s5_search_wrap input {
	color: #ccc;
	border: 1px solid #888;
	border-radius: 0;
	height: auto;
	padding: 3px 5px 2px;
}
#mod-finder-searchform {
	margin: 4px 0 0;
}
#s5_search_wrap input:active,#s5_search_wrap input:focus {
  color:#888;
}
#top-menu {
  clear: both;
  float: right;
  margin-top: -45px;
}
#top-menu li {
  border-right: 1px solid #7DA940;
  display: inline-block;
  line-height: 13px;
  margin-right: 10px;
  padding-right: 10px;
}
#top-menu li:last-child {
  border-right: 0;
  margin-right: 0;
  padding-right: 0;
}
#top-menu li a {
	color: #7DA940;
	text-transform: uppercase;
	font-size: 1.2em;
}
#s5_menu_wrap ul.menu a:hover {
  color:#2E5D00;
}
/* .controls {
  display: block;
  position: absolute;
  top: 105px;
  width: 100%;
} */
#progress {
  background: none repeat scroll 0 0 #CC0000;
  bottom: 0;
  height: 6px;
  position: absolute;
  width: 0;
  z-index: 500;
}
/* .controls .prev, .controls .next {
  color: #7DA940;
  display: inline-block;
  font-family: open sans bold;
  font-size: 40px;
  position: absolute;
  cursor:pointer;
}
.controls .prev:hover, .controls .next:hover {text-shadow:0 0 4px #000;}
.controls .prev {left: -38px;}
.controls .next {right: 20px;} */
.cycle-paused:after {
  background: none repeat scroll 0 0 #000000;
  border-radius: 10px;
  color: #fff;
  content: "Paused";
  opacity: 0.5;
  padding: 10px;
  position: absolute;
  right: 10px;
  top: 10px;
  z-index: 500;
}
.cycle-pager {
  bottom: 0;
  overflow: hidden;
  position: absolute;
  text-align: right;
  width: 900px;
  z-index: 500;
}
.cycle-pager span {
    color: #DDDDDD;
    cursor: pointer;
    display: inline-block;
    font-family: arial;
    font-size: 50px;
    height: 16px;
    width: 16px;
}
.cycle-pager span.cycle-pager-active {
    color: #7DA940;
}
.cycle-pager > * {
    cursor: pointer;
}
.slider b {
  font-size: 16px;
}
.slider {
  margin: 0 15px;
}
.spread {
  display: table;
  width: 100%;
}
.spread > div {
  display: table-cell;
  padding: 0 18px;
  text-align:center;
}
.spread.col-2 > div {width: 50%;}
.spread.col-3 > div {width: 33%;}
.spread.col-4 > div {width: 25%;}
.spread img, .shadow {
  box-shadow: 0 0 6px #000;
}
.spread.col-2 > div:first-child {
  border-right: 1px solid #eee;
}
.spread a img {
  margin-bottom: 10px;
}

#s5_center_area_inner {
/* http://www.colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0.65+0,0.65+100;Custom */
background-color: #fff;
padding-top: 2em;
}
.page-header h2 {
  color: #619028;
  font-size: 3em !important;
  text-transform: capitalize;
}
#s5_nav.menu {
  display: table;
  width: 100%;
}
#s5_search_login_wrap, #s5_social_bar {
  /* bottom: -43px; */
  position: relative;
  /* right: -30px; */
}
#s5_header_area1 {
  
}
.calendar, .blog .page-header {
  display: inline-block;
  vertical-align: middle;
}
div.calendar {
  background: url("../images/calendar-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  height: 89px;
  text-align: center;
  width: 80px;
  position:relative;
}
.calendar span {
  clear: both;
  display: block;
  left: 8px;
  position: absolute;
  width: 64px;
  text-transform: uppercase;
}
.calendar .day {
  font-size: 27px;
  top: 45px;
}
.calendar .month {
  font-size: 16px;
  top: 32px;
}
h2.calendar {
  color: #000;
  margin-left: 15px;
  margin-top: 20px;
}
.blog .page-header {
  display: inline-block;
  margin-bottom: 15px;
  /* margin-left: 15px; */
  vertical-align: top;
}
.blog .page-header h2 {
  color:#000;
  font-size: 2.3em !important;
  margin-top: 35px;
}
.blog img {
	max-height: 220px;
	max-width: 220px !important;
	margin-top: -15px;
}
.items-leading > div {
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #ccc;
}
.items-leading > div:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: 0;
}
.right-mod {
  clear: both;
  float: right;
  margin: 15px 0 5px 15px;
  width: 300px;
}
.right-mod > ul {
  line-height: 21px;
}
#aimysitemap-index > div {
  border-bottom: 2px solid #eee;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
#aimysitemap-index > div:last-child {
  border-bottom: 0;
}
body:not(.homepage) #s5_top_row1_area1 {
	padding-bottom: 0;
}
body.burial-records iframe#blockrandom {
	height: 800px;
	min-height:600px !important;
	/* border: 2px solid; */
}
.hero-interior img {
	margin: 0 !important;
	box-shadow: 0 0 0 transparent !important;
}

#results {
	display: none;
	border: 2px solid #888;
	padding: 1em;
	margin-top: 2em;
	background: #eee;
	min-height: 300px;
}
div#results.loading { /* animation icon 'ninja' is provided by loading.io */
	background: url("/images/loading.svg") no-repeat scroll center center #eee;
}
.show {
	display: block !important;
}
.contributers {
	border: 2px solid #619028;
	padding: 1em;
	background: #eee;
	box-shadow: 0 0 6px #aaa;
}
.cols-2 {
	width: 45%;
	display: inline-block;
	vertical-align: top;
}

/* Geneology iFrame
body {
    font-family: 'Open Sans',Helvetica,Arial,Sans-serif;
}
.burialwrapper {
    border-bottom: 1px solid #eee;
    padding: 15px;
}

.personname {
    color: #000;
    font-family: Garmond Pro Bold !important;
    font-size: 1.4em;
    font-weight: normal;
    line-height: 130%;
}

.locatelink a , .memorialslink a{
    color: #7da840;
    font-weight: 700;
    text-decoration: none;
}

.dod, .dateofburial {
    font-weight: bold;
}

.burialdetails {
    font-family: Garamond Pro Bold;
    font-weight: bold;
}*/

.drone {
	position: relative;
	/* z-index: 999999; */
	/* border: 4px solid #7CAB43; */
	/* height: 425px; */
	background: #414042;
	padding: 2em;
}
.drone iframe {
	width: 100%;
	/* border: 2px solid #7CAB43; */
}

.video-responsive{
    overflow:hidden;
    padding-bottom:43.25%;
    position:relative;
    height:0;
}
.video-responsive iframe{
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

div.awards {
	margin-bottom: 35px;
	text-align: center;
}
div.awards img, div.awards div.TA_certificateOfExcellence {
	margin: 0 3%;
	display: inline-block;
	vertical-align: middle;
}
#donate .btn {
	background: #414042 !important;
	color: #fff !important;
	font-size: .8em !important;
	text-transform: uppercase;
	border-radius: 4px;
	padding: 8px 30px;
}
#results form {display:none;}
input {
	border: 1px solid #aaa !important;
	height: auto !important;
	margin: 0 !important;
}
div.mod input[name="Search"] {
	border: 0 none !important;
	background: transparent !important;
	padding: 0;
}
/* #s5_footer_area1 {
	margin-top: 2em;
} */
#s5_top_row1_area1, #s5_top_row2_area1, #s5_center_area1 {
	padding-bottom: 2em;
}
#s5_nav li.active, #s5_nav li.active a, #s5_nav li a:hover {color:#7CA73F !important;}
.arbnet {
	padding-top: 2em;
	padding-bottom: 2em;
	background: rgba(124,167,63,.35);
}
div.arbnet img {
	float: left;
	margin: 0 2em 1em 0;
	box-shadow:  0 0 0 #000 !important;
}

.hero-interior img {min-width:100%;}
input, select, textarea {
	border: 1px solid #aaa;
	padding: 5px 10px;
}
img.map {
	width: 560px;
	max-width: 50% !important;
	margin: auto !important;
	box-shadow: 0 0 0 #000 !important;
}
body.confederate-soldiers select, body.confederate-soldiers input {
	margin: 5px !important;
}
div#newsletter-archive h3 {
	margin-top: 1em;
	margin-bottom: .2em;
}
div#newsletter-archive a.btn {
	margin-top: .5em;
}
section#payment .ff_elem {
	border: 0 none !important;
}
form#ff_form3 .form-actions {
	display: none;
}

fieldset > div.row-fluid {
	padding: 0 1em;
}
input[type="checkbox"], input[type="radio"] {
	vertical-align: middle !important;
	margin-top: -4px !important;
	float: none !important;
}
#submit {
	margin: 0 0 1em;
}
.giving-levels {
	margin: 0 0 1.5em;
	border: 1px solid #41693c;
	padding: 1em 1.2em;
}
.giving-levels strong {
	display: inline-block;
	color: #41693c;
	padding-bottom: .5em;
	font-size: 1.1em;
}
.giving-levels ul {
	display: inline-block;
	width: 45%;
	vertical-align: top;
	margin: 0;
}
.giving-levels ul > b {
	border-bottom: 1px solid;
	margin-bottom: 5px;
	display: inline-block;
}
.giving-levels ul li {
	margin-left: 1em;
}
body.homepage #logo {
	max-width: 28% !important;
}
body.homepage #s5_header_area_inner {
	padding-left: 2% !important;
	padding-right: 2% !important;
}
body.homepage .mod {
	/* text-align: justify; */
	max-width: 425px;
}
body.about-friends #s5_pos_top_row2_1 .mod {
	margin-left: 0;
	padding-left: 0;
}
body.about-friends #s5_pos_top_row2_3 .mod {
	margin-right: 0;
	padding-right: 0;
}
body.things-to-see .item, body.things-to-see .items-leading {
	margin-bottom: 1em;
}


/*********************************
**** Timeline ********************
*********************************/
.timeline * {
  box-sizing: border-box; }
/* .decades {
	float: right;
	box-sizing: content-box;
	padding: 8px;
	background: rgba(0,0,0,.7);
	z-index: 99;
} */
.decades {
	float: right;
	box-sizing: content-box;
	/* padding: 8px; */
	/* background: rgba(0,0,0,.7); */
	z-index: 99;
	border: 4px solid rgba(0,0,0,.7);
}
.timeline > div > div.decades {
	margin-left: 30px;
	margin-top:15px;
}
/* .decades .nav li {
	line-height: 1.6em;
} */
.decades .nav li {
	line-height: 1.2em;
}
.decades .nav {
	margin: 0;
}
.jumper {
	color: #333;
	padding: 4px;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.decades .active .jumper {
	color: #fff;
	background: #555;
}
.timeline {
  overflow:hidden;
  position: relative;
  overflow: auto;
  width: 100%;
  margin-top: 40px; }
  .timeline hr {
    margin: 0 0 20px 0; }
  .timeline::before {
    content: '';
    position: absolute;
    top: 0;
    left: 50%;
    margin: 0 auto;
    height: 99.95%;
    width: 4px;
    background-color: #619028; }
  .timeline h2 {
    margin: 0 auto;
    width: 130px;
    color: #fff;
    background: #619028;
    text-align: center;
    font-size: 30px;
    position: relative;
    z-index: 2; }
  .timeline h3 {
    color: inherit;
    font-weight: 300; }
  .timeline .timeline-items {
    list-style-type: none;
    overflow: hidden;
    padding-top: 110px;
    padding-left: 0; }
.timeline .timeline-items .timeline-item {
	position: relative;
	margin-bottom: 100px;
	left: 5px;
	padding: 16px;
	border: 4px solid #555;
	width: 44%;
}
.timeline .timeline-items .timeline-item.inverted {
	border: 4px solid #41693c;
}
      .timeline .timeline-items .timeline-item h3 {
        margin-bottom: 5px !important;
		font-size: 2.5em !important; }
      .timeline .timeline-items .timeline-item.is-hidden {
        visibility: hidden; }
      .timeline .timeline-items .timeline-item a {
        font-weight: 700; }
      .timeline .timeline-items .timeline-item time::before {
        font-family: FontAwesome, sans-serif;
        content: '\f017';
        margin-right: 10px; }
.timeline .timeline-items .timeline-item::before {
	content: '';
	width: 0;
	height: 0;
	position: absolute;
	right: -1.2em;
	top: -4px;
}
      .timeline .timeline-items .timeline-item::after {
	content: '';
	background: #619028;
	width: 40px;
	height: 10px;
	position: absolute;
	top: -5px;
	/* border-radius: 100%; */
	left: calc(100% + 9%);
}
      .timeline .timeline-items.bump .timeline-item::after {
        left: calc(100% + 14%); }
      .timeline .timeline-items .timeline-item:nth-of-type(2n+1) {
        background-color: #fff;
        color: #41693c; }
        .timeline .timeline-items .timeline-item:nth-of-type(2n+1) hr {
          border-top: 1px solid #00c3db; }
        .timeline .timeline-items .timeline-item:nth-of-type(2n+1) a {
          color: #87B34A; }
        .timeline .timeline-items .timeline-item::before {
          border-top: 1em solid #555;
          border-right: 1em solid transparent; }
      .timeline .timeline-items .timeline-item:nth-of-type(2n) {
        background-color: #fff;
        color: #41693c; }
        .timeline .timeline-items .timeline-item:nth-of-type(2n) hr {
          border-top: 1px solid #e98989; }
        .timeline .timeline-items .timeline-item:nth-of-type(2n) a {
          color: #601010; }
      .timeline .timeline-items .timeline-item.inverted {
        position: relative;
        left: 56%;
        text-align: right; }
        .timeline .timeline-items .timeline-item.inverted::before {
          content: '';
          width: 0;
          height: 0;
          position: absolute;
          left: -1.2em;
		  top: -4px; }
        .timeline .timeline-items .timeline-item.inverted::after {
	content: '';
	background: #619028;
	width: 40px;
	height: 10px;
	position: absolute;
	top: -5px;
	/* border-radius: 100%; */
	left: calc(-8.78% - 10.5%);
}
        .timeline .timeline-items.bump .timeline-item.inverted::after {
          left: calc(-8.78% - 6.1%); }
          .timeline .timeline-items .timeline-item.inverted:nth-of-type(2n+1) hr {
            border-top: 1px solid #00c3db; }
          .timeline .timeline-items .timeline-item.inverted:nth-of-type(2n+1) a {
            color: #87B34A; }
          .timeline .timeline-items .timeline-item.inverted:nth-of-type(2n+1)::before {
	border-top: 1em solid #41693c;
	border-left: 1em solid transparent;
	border-right: 0em solid transparent;
	border-bottom: 0em solid #41693c; }
          .timeline .timeline-items .timeline-item.inverted:nth-of-type(2n) hr {
            border-top: 1px solid #e98989; }
          .timeline .timeline-items .timeline-item.inverted:nth-of-type(2n) a {
            color: #601010; }
.timeline .timeline-items .timeline-item.inverted:nth-of-type(2n)::before {
	border-top: 1em solid #41693c;
	border-left: 1em solid transparent;
	border-right: 0em solid transparent;
	border-bottom: 0em solid #41693c;
}
      .timeline .timeline-items .timeline-item.centered {
        position: relative;
        text-align: justify;
        width: 99%; }
.timeline .timeline-items .timeline-item.centered::before {
	content: '';
	width: 0;
	height: 0;
	position: absolute;
	left: calc(50% - 1.2%);
	top: -15px;
}
        .timeline .timeline-items .timeline-item.centered::after {
          display: none; }
          .timeline .timeline-items .timeline-item.centered:nth-of-type(2n+1) hr {
            border-top: 1px solid #00c3db; }
          .timeline .timeline-items .timeline-item.centered:nth-of-type(2n+1) a {
            color: #87B34A; }
          .timeline .timeline-items .timeline-item.centered:nth-of-type(2n+1)::before {
            border-top: 0;
            border-left: 1em solid transparent;
            border-right: 1em solid transparent;
            border-bottom: 1em solid #41693c; }
        .timeline .timeline-items .timeline-item.centered {
          background-color: #fff;
          color: #41693c; }
          .timeline .timeline-items .timeline-item.centered:nth-of-type(2n) hr {
            border-top: 1px solid #e98989; }
          .timeline .timeline-items .timeline-item.centered:nth-of-type(2n) a {
            color: #601010; }
          .timeline .timeline-items .timeline-item.centered:nth-of-type(2n)::before {
            border-top: 0;
            border-left: 1em solid transparent;
            border-right: 1em solid transparent;
            border-bottom: 1em solid #555; }
.timeline::after {
	content: '';
	display: block;
	border-top: 1.2em solid #619028;
	border-left: 1.5em solid transparent;
	border-right: 1.5em solid transparent;
	border-bottom: 0 solid transparent;
	width: 0;
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -1.3em;
}
.timeline p::after {
	content: '';
	display: block;
	width: 100%;
	height: 0px;
	clear: both;
}
.timeline li img {
	max-width: 200px;
	max-height: 200px;
}
.timeline li:not(.inverted) img {
	float: right;
	margin: -42px 0px 0 15px;
}
.timeline li.inverted img {
	float: left;
	margin: -42px 15px 0 0;
}
.timeline .timeline-items .timeline-item.inverted, .timeline .timeline-items .timeline-item.centered.invert {
	background-color: #41693c;
	border-color: #41693c;
	color: #fff;
}
.timeline .timeline-items .timeline-item.centered:not(.invert):before {
border-bottom: 1em solid #555 !important;
left: calc(50.4%);	}
.timeline .timeline-items .timeline-item.centered.invert::before {
	border-top: 0;
	border-left: 1em solid transparent;
	border-right: 1em solid transparent;
	border-bottom: 1em solid #41693c; }
	
	
	


/* -------------------------------- 

Slider

-------------------------------- */
.cd-hero {
  position: relative;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.cd-hero-slider {
	position: relative;
	margin: 0;
	overflow: hidden;
	max-height: 80vh;
}
.cd-hero-slider li {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
/*   -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%); */
  opacity:0;
}
.cd-hero-slider li.selected {
  /* this is the visible slide */
  position: relative;
  opacity:1;
/*   -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0); */
}
.cd-hero-slider li.move-left {
  /* slide hidden on the left */
/*   -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%); */
  opacity:0;
}
.cd-hero-slider li.is-moving, .cd-hero-slider li.selected {
  /* the is-moving class is assigned to the slide which is moving outside the viewport */
  -webkit-transition: -webkit-opacity 1s;
  -moz-transition: -moz-opacity 1s;
  transition: opacity 1s;
}


/* -------------------------------- 

Single slide style

-------------------------------- */
.cd-hero-slider li {
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.cd-hero-slider li:first-of-type {
  background-color: #41693c;
}
.cd-hero-slider .cd-full-width,
.cd-hero-slider .cd-half-width {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  left: 0;
  top: 0;
  /* this padding is used to align the text */
  /* padding-top: 100px; */
  text-align: center;
  /* Force Hardware Acceleration in WebKit */
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  -ms-transform: translateZ(0);
  -o-transform: translateZ(0);
  transform: translateZ(0);
  display:table;
}
.cd-hero-slider .cd-img-container {
  /* hide image on mobile device */
  display: none;
}
.cd-hero-slider .cd-img-container img {
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.cd-hero-slider .cd-bg-video-wrapper {
  /* hide video on mobile device */
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.cd-hero-slider .cd-bg-video-wrapper video {
  /* you won't see this element in the html, but it will be injected using js */
  display: block;
  min-height: 100%;
  min-width: 100%;
  max-width: none;
  height: auto;
  width: auto;
  position: absolute;
  left: 50%;
  top: 50%;
  bottom: auto;
  right: auto;
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}
.cd-hero-slider h2, .cd-hero-slider p {
  text-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
  line-height: 1.2;
  margin: 0 auto 14px;
  color: #000;
  width: 90%;
}
.cd-hero-slider h2 {
	font-size: 5vw !important;
	position: absolute;
	top: 12vw;
	width: 100%;
	text-align: center;
	color: #000 !important;
	font-weight: 600 !important;
	text-shadow: 0 0 4px #000;
}
.cd-hero-slider p {
	/* font-size: 1.32em; */
	line-height: 1.4em;
}
.cd-hero-slider img {
	min-width: 100%;
}
.cd-hero-slider .cd-btn {
  display: inline-block;
  padding: 1.2em 1.4em;
  margin-top: .8em;
  background-color: rgba(212, 68, 87, 0.9);
  font-size: 1.3rem;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.1);
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.cd-hero-slider .cd-btn.secondary {
  background-color: rgba(22, 26, 30, 0.8);
}
.cd-hero-slider .cd-btn:nth-of-type(2) {
  margin-left: 1em;
}
.no-touch .cd-hero-slider .cd-btn:hover {
  background-color: #d44457;
}
.no-touch .cd-hero-slider .cd-btn.secondary:hover {
  background-color: #161a1e;
}

/* .cd-hero-content {
	position: absolute;
	top: 25vw;
	background: rgba(0,111,186,0.8);
	width: 100%;
	color: #fff;
	border-top: 2px solid;
	box-shadow: 0 0 6px #000;
	border-bottom: 2px solid;
} */
/* .cd-hero-content {
	position: absolute;
	top: 0;
	background: rgba(0,111,186,0.8);
	width: 40%;
	color: #fff;
	border-right: 2px solid;
	box-shadow: 0 0 6px #000;
	left: 0;
	height: 100%;
} */
.cd-hero-content {
background: #dfe9d1;
	width: 33%;
	color: #000;
	border-right: 2px solid;
	box-shadow: 0 0 6px #000;
	height: 100%;
	vertical-align: middle;
	display: table-cell;
	padding: 1em .5em 0;
}
.cd-hero-content strong {
	font-size: 1.4em;
}
.cd-hero-content h3 {
	font-size: 2em;
	font-weight: 700;
	margin-bottom: .6em;
	line-height: 1.1em;
}
.cd-hero-content .btn.btn-primary {
	border: 1px solid;
	font-size: .7em;
	padding: .4em 1em;
	border-radius: 6px;
}



@media screen and (max-width: 1000px){
.cd-hero-slider h2 {
	font-size: 5vw !important;
	position: absolute;
	top: 35%;
	width: 100%;
	text-align: center;
	color: #000 !important;
	font-weight: 600 !important;
	text-shadow: 0 0 4px #000;
}
}
@media screen and (max-width: 650px){
.cd-full-width {
	min-height: 300px;
	
}
.cd-hero-slider img {
	/* min-width: 650px;
	min-height: 300px; */
}
.cd-hero-slider h2 {
	font-size: 1.8em !important;
}
}
@media screen and (max-width: 400px){
.cd-slider-nav li {
	width: 50px !important;
}
.cd-hero-slider h2 {
	top: 25% !important;
}
}

/* -------------------------------- 

Slider navigation

-------------------------------- */
.cd-slider-nav {
	position: absolute;
	width: 100%;
	bottom: 3em;
	z-index: 2;
	text-align: center;
	height: 55px;
	background-color: rgba(0, 1, 1, 0.5);
	opacity: 0;
	display:none;
}
.cd-slider-nav:hover {
	-webkit-transition: -webkit-opacity 0.9s ease-in-out;
	-moz-transition: -moz-opacity 0.9s ease-in-out;
	transition: opacity 0.9s ease-in-out;
	opacity: 1;
}
.cd-slider-nav nav, .cd-slider-nav ul, .cd-slider-nav li, .cd-slider-nav a {
  height: 100%;
}
.cd-slider-nav nav {
  display: inline-block;
  position: relative;
}
.cd-slider-nav .cd-marker {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 60px;
  height: 100%;
  color: #d44457;
  background-color: #fff;
  box-shadow: inset 0 2px 0 currentColor;
  -webkit-transition: -webkit-transform 0.2s, box-shadow 0.2s;
  -moz-transition: -moz-transform 0.2s, box-shadow 0.2s;
  transition: transform 0.2s, box-shadow 0.2s;
}
.cd-slider-nav .cd-marker.item-2 {
  -webkit-transform: translateX(100%);
  -moz-transform: translateX(100%);
  -ms-transform: translateX(100%);
  -o-transform: translateX(100%);
  transform: translateX(100%);
}
.cd-slider-nav .cd-marker.item-3 {
  -webkit-transform: translateX(200%);
  -moz-transform: translateX(200%);
  -ms-transform: translateX(200%);
  -o-transform: translateX(200%);
  transform: translateX(200%);
}
.cd-slider-nav .cd-marker.item-4 {
  -webkit-transform: translateX(300%);
  -moz-transform: translateX(300%);
  -ms-transform: translateX(300%);
  -o-transform: translateX(300%);
  transform: translateX(300%);
}
.cd-slider-nav .cd-marker.item-5 {
  -webkit-transform: translateX(400%);
  -moz-transform: translateX(400%);
  -ms-transform: translateX(400%);
  -o-transform: translateX(400%);
  transform: translateX(400%);
}
.cd-slider-nav ul {
	margin: 0;
}
.cd-slider-nav ul::after {
  clear: both;
  content: "";
  display: table;
}
.cd-slider-nav li {
	display: inline-block;
	width: 60px;
	float: left;
	overflow: hidden;
	margin: 0 1vw;
	border:2px solid #fff;
}
.cd-slider-nav li.selected {
  border-color: #41693c !important;
}
.cd-slider-nav li.selected a {
  color: #41693c;
}
.no-touch .cd-slider-nav li.selected a:hover {
  background-color: transparent;
}
.cd-slider-nav img {
	position: absolute;
	left: 0;
	top: 0;
	min-height: 55px;
	width: 140px;
	max-width: none !important;
}
.cd-slider-nav a {
  display: block;
  position: relative;
  padding-top: 35px;
  font-size: 1rem;
  font-weight: 700;
  color: #a8b4be;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}
.cd-slider-nav a::before {
  content: '';
  position: absolute;
  width: 24px;
  height: 24px;
  top: 8px;
  left: 50%;
  right: auto;
  -webkit-transform: translateX(-50%);
  -moz-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  -o-transform: translateX(-50%);
  transform: translateX(-50%);
  background: url(../assets/cd-icon-navigation.svg) no-repeat 0 0;
}
.no-touch .cd-slider-nav a:hover {
  background-color: rgba(0, 1, 1, 0.5);
}
.cd-slider-nav li:first-of-type a::before {
  background-position: 0 0;
}
.cd-slider-nav li.selected:first-of-type a::before {
  background-position: 0 -24px;
}
.cd-slider-nav li:nth-of-type(2) a::before {
  background-position: -24px 0;
}
.cd-slider-nav li.selected:nth-of-type(2) a::before {
  background-position: -24px -24px;
}
.cd-slider-nav li:nth-of-type(3) a::before {
  background-position: -48px 0;
}
.cd-slider-nav li.selected:nth-of-type(3) a::before {
  background-position: -48px -24px;
}
.cd-slider-nav li:nth-of-type(4) a::before {
  background-position: -72px 0;
}
.cd-slider-nav li.selected:nth-of-type(4) a::before {
  background-position: -72px -24px;
}
.cd-slider-nav li:nth-of-type(5) a::before {
  background-position: -96px 0;
}
.cd-slider-nav li.selected:nth-of-type(5) a::before {
  background-position: -96px -24px;
}

/* -------------------------------- 

Javascript disabled

-------------------------------- */
.no-js .cd-hero-slider li {
  display: none;
}
.no-js .cd-hero-slider li.selected {
  display: block;
}

.no-js .cd-slider-nav {
  display: none;
}